View Issue Details

IDProjectCategoryView StatusLast Update
0000352XMB1Bugspublic2017-03-16 07:11
Reportermiqrogroove 
Assigned Tomiqrogroove 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000352: Substitute ini_set() for set_magic_quotes_runtime()
Descriptionset_magic_quotes_runtime() is deprecated and will cause problems in PHP 6.
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2233

Relationships

related to 0000506 resolvedmiqrogroove magic_quotes_runtime Error in PHP 5.4+ 
child of 0000343 closedmiqrogroove Forward Compatibility Improvement 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-25 20:54 miqrogroove New Issue
2010-01-25 20:54 miqrogroove Relationship added child of 0000343
2010-01-26 15:06 miqrogroove Status new => assigned
2010-01-26 15:06 miqrogroove Assigned To => miqrogroove
2010-01-26 15:23 miqrogroove SVN Revision => 2233
2010-01-26 15:23 miqrogroove Status assigned => resolved
2010-01-26 15:23 miqrogroove Fixed in Version => 1.9.11.08
2010-01-26 15:23 miqrogroove Resolution open => fixed
2010-02-24 17:57 miqrogroove Status resolved => closed
2017-03-16 07:11 miqrogroove Relationship added related to 0000506